const system=require("../../../system");
const ServiceBase=require("../../sve.base")
const settings=require("../../../../config/settings")
class RptTypeService extends ServiceBase{
  constructor(){
     super("auth",ServiceBase.getDaoName(RptTypeService));
  }

}
module.exports=RptTypeService;

